﻿@model mysite.Models.person

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_layout2.cshtml";
}


<div>
    <h4>جزئيات</h4>
    <hr />
    <dl class="dl-horizontal">
    

        <dt>
            @Html.DisplayNameFor(model => model.FirsName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FirsName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Phone)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Phone)
        </dd>


        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Age)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Age)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Password)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Password)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("ويرايش", "Edit", new { id = Model.IdPerson }) |
    @Html.ActionLink("بازگشت به ليست", "Index")
</p>
